BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 12-03-2007, 06:25 AM   #1 (permalink)
New Member
 
Join Date: Nov 2007
Model: 7230
PIN: N/A
Carrier: no
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Red face How to Run BlackBerry 7230 Simulator

Please Login to Remove!

Hello,

I am a newbie to BlackBerry , and i am OK with neatbeans IDE ,and i have downloaded the 7230 series Simulator setup and JDE 4.0.0.188 from BB site but it does not allow me to install on my computer.

Please,anyone tell me how to configure the enviorment for BlackBerry 7230 using neatBeans.

And i also want to know how to install java applications on BB 7230 Simulator ,because while running 7230.bat file it is not showing any option to load application.. is there any option to load from Command Prompt.

and how to check a BB device is either having JDE installed or not or how to chek a JDE Version.


Thanks in advance.
Kiran.
Offline  
Old 12-03-2007, 07:24 AM   #2 (permalink)
Retired BlackBerryForums.com Moderator
 
d_fisher's Avatar
 
Join Date: Oct 2005
Location: Columbus, OH
Model: 9700
OS: SID 6.7
Carrier: AT&T
Posts: 4,455
Post Thanks: 0
Thanked 2 Times in 1 Post
Default

Developer Knowledge Base
__________________
Doug

Remember, please try searching first!

Need a screenshot? ... Like JavaLoader?
Try using BBscreen .....Use JL_Cmder!
or BBScreenShooter!

[SIGPIC][/SIGPIC]
Offline  
Old 12-04-2007, 08:07 AM   #3 (permalink)
New Member
 
Join Date: Nov 2007
Model: 7230
PIN: N/A
Carrier: no
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Re:

Hi,

Actualy the problem is that i have downloaded
jde 4.0.0.1.88 but it is a zip file which contains all supportable simulators but not having an setup(.exe) to load 4.0 jde enviroment ,so thats why i have downloaded JDE 4.3 but it does not allow BB 7230 simulator.

So from where i will get the .exe for JDE 4.0 setup.

Thanks
Offline  
Old 12-04-2007, 08:10 AM   #4 (permalink)
CrackBerry Addict
 
Join Date: Apr 2005
Location: hamburg, germany
Model: 8900
Carrier: o2
Posts: 838
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

4.3 does not allow all simulators. Download 4.2.1 JDE and you should be able to use most simulators
__________________
java developer, Devinto, hamburg/germany
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.